Contributor
Contributor

Debian 2.6.30 kernel in squeeze

I am running esx 3.5u5 and am trying to get the tools installed on debian sqeeze with 2.6.30. I get the "compat_wait.h:78: error: conflicting types for 'poll_initwait' error and the vmmemctl module compilation fails. I see a slew of articles for vmware server 2 but nothing for esx. Has anyone had any success with 2.6.30 on deb?

Thanks!

0 Kudos
1 Reply
Contributor
Contributor

Bounce - I really need help Smiley Happy Thanks!

0 Kudos